<root>
<resheader name="resmimetype"><value>text/microsoft-resx</value></resheader><resheader name="version"><value>2.0</value></resheader><resheader name="reader"><value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader><resheader name="writer"><value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value></resheader>
<data name="BXPAUDIT"><value>Revizija</value></data>
<data name="BXPAUDIT_BXPAONam"><value>Naziv dodatka</value></data>
<data name="BXPAUDIT_BXPAOVer"><value>Verzija dodatka</value></data>
<data name="BXPAUDIT_BXPDate"><value>Datum</value></data>
<data name="BXPAUDIT_BXPMsg"><value>Sporočilo</value></data>
<data name="BXPAUDIT_BXPMsgTa"><value>Tabela sporočil</value></data>
<data name="BXPAUDIT_BXPMsgTy"><value>Vrsta sporočila</value></data>
<data name="BXPAUDIT_BXPRowTy"><value>Vrsta vrstice</value></data>
<data name="BXPAUDIT_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPAUDIT_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPAUDIT_BXPSeqNo"><value>Številka zaporedja</value></data>
<data name="BXPAUDIT_BXPSrc"><value>Izvorni stroj</value></data>
<data name="BXPAUDIT_BXPStack"><value>Sledenje napakam</value></data>
<data name="BXPAUDIT_BXPTime"><value>Čas</value></data>
<data name="BXPAUDIT_BXPTrxID"><value>ID transakcije</value></data>
<data name="BXPAUDIT_BXPTrxIn"><value>Vnos transakcije</value></data>
<data name="BXPAUDIT_BXPTrxNm"><value>Ime transakcije</value></data>
<data name="BXPAUDIT_BXPTrxTy"><value>Vrsta transakcije</value></data>
<data name="BXPAUDIT_BXPUsrNm"><value>Uporabniško ime</value></data>
<data name="BXPAUDIT_Code"><value>Šifra</value></data>
<data name="BXPAUDIT_Name"><value>Ime</value></data>
<data name="BXPCONFIG"><value>Konfiguracija</value></data>
<data name="BXPCONFIG_BXPDescr"><value>Opis</value></data>
<data name="BXPCONFIG_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPCONFIG_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPCONFIG_BXPValue"><value>Vrednost</value></data>
<data name="BXPCONFIG_BXPVType"><value>Tip vrednosti</value></data>
<data name="BXPCONFIG_Code"><value>Šifra</value></data>
<data name="BXPCONFIG_Name"><value>Ime</value></data>
<data name="BXPCTRLPREFS"><value>Nastavitve nadzora</value></data>
<data name="BXPCTRLPREFS_BXPCapt"><value>Naslov</value></data>
<data name="BXPCTRLPREFS_BXPColID"><value>ID stolpca</value></data>
<data name="BXPCTRLPREFS_BXPFrmID"><value>ID obrazca</value></data>
<data name="BXPCTRLPREFS_BXPIsVis"><value>Je vidno</value></data>
<data name="BXPCTRLPREFS_BXPItmID"><value>Šifra artikla</value></data>
<data name="BXPCTRLPREFS_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPCTRLPREFS_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPCTRLPREFS_BXPUser"><value>Uporabniški podpis</value></data>
<data name="BXPCTRLPREFS_BXPVindx"><value>Vizualni indeks</value></data>
<data name="BXPCTRLPREFS_BXPWidth"><value>Širina</value></data>
<data name="BXPCTRLPREFS_Code"><value>Šifra</value></data>
<data name="BXPCTRLPREFS_Name"><value>Ime</value></data>
<data name="BXPCUSTFD"><value>Polja prilagoditve</value></data>
<data name="BXPCUSTFD_BXPDecP"><value>Decimalna mesta</value></data>
<data name="BXPCUSTFD_BXPDEF"><value>Privzeta vrednost</value></data>
<data name="BXPCUSTFD_BXPDREP"><value>Ponovitev podatkov</value></data>
<data name="BXPCUSTFD_BXPESIZE"><value>Uredi velikost</value></data>
<data name="BXPCUSTFD_BXPFDTyp"><value>Tip prikaza polja</value></data>
<data name="BXPCUSTFD_BXPFName"><value>Naziv polja</value></data>
<data name="BXPCUSTFD_BXPFold"><value>Naziv mape</value></data>
<data name="BXPCUSTFD_BXPFType"><value>Tip polja</value></data>
<data name="BXPCUSTFD_BXPLang"><value>Šifra jezika</value></data>
<data name="BXPCUSTFD_BXPLBL"><value>Oznaka</value></data>
<data name="BXPCUSTFD_BXPMod"><value>Modul</value></data>
<data name="BXPCUSTFD_BXPOnExt"><value>Na eksternem obrazcu</value></data>
<data name="BXPCUSTFD_BXPOrder"><value>Razvrščanje</value></data>
<data name="BXPCUSTFD_BXPPOSD"><value>Podatki o položaju</value></data>
<data name="BXPCUSTFD_BXPPROT"><value>Zaščiteno</value></data>
<data name="BXPCUSTFD_BXPROnly"><value>S samo za branje</value></data>
<data name="BXPCUSTFD_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPCUSTFD_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPCUSTFD_BXPScr"><value>Zaslon</value></data>
<data name="BXPCUSTFD_BXPTable"><value>Naziv tabele</value></data>
<data name="BXPCUSTFD_BXPVis"><value>Vidno</value></data>
<data name="BXPCUSTFD_BXPVVS"><value>Veljavne vrednosti</value></data>
<data name="BXPCUSTFD_Code"><value>Šifra</value></data>
<data name="BXPCUSTFD_Name"><value>Ime</value></data>
<data name="BXPCUSTSORTDEF"><value>Določila za metodo razvrščanja strank</value></data>
<data name="BXPCUSTSORTDEF_BXPDes"><value>Opis</value></data>
<data name="BXPCUSTSORTDEF_BXPDREP"><value>Ponovitev podatkov</value></data>
<data name="BXPCUSTSORTDEF_BXPFl1"><value>Polje1</value></data>
<data name="BXPCUSTSORTDEF_BXPFl2"><value>Polje2</value></data>
<data name="BXPCUSTSORTDEF_BXPFl3"><value>Polje3</value></data>
<data name="BXPCUSTSORTDEF_BXPFl4"><value>Polje4</value></data>
<data name="BXPCUSTSORTDEF_BXPInd"><value>Indeks</value></data>
<data name="BXPCUSTSORTDEF_BXPMod"><value>Modul</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPCUSTSORTDEF_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPCUSTSORTDEF_BXPScr"><value>Zaslon</value></data>
<data name="BXPCUSTSORTDEF_BXPSoM"><value>Način</value></data>
<data name="BXPCUSTSORTDEF_Code"><value>Šifra</value></data>
<data name="BXPCUSTSORTDEF_Name"><value>Ime</value></data>
<data name="BXPFEBACFG"><value>Konfiguracija povratnih informacij</value></data>
<data name="BXPFEBACFG_BXPDescr"><value>Opis</value></data>
<data name="BXPFEBACFG_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPFEBACFG_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPFEBACFG_BXPValue"><value>Vrednost</value></data>
<data name="BXPFEBACFG_BXPVType"><value>Tip vrednosti</value></data>
<data name="BXPFEBACFG_Code"><value>Šifra</value></data>
<data name="BXPFEBACFG_Name"><value>Ime</value></data>
<data name="BXPFEEDBACK"><value>Povratne informacije</value></data>
<data name="BXPFEEDBACK_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPFEEDBACK_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPFEEDBACK_BXPXmlDa"><value>XML podatki</value></data>
<data name="BXPFEEDBACK_Code"><value>Šifra</value></data>
<data name="BXPFEEDBACK_Name"><value>Ime</value></data>
<data name="BXPFORMPREFS"><value>Nastavitve obrazca</value></data>
<data name="BXPFORMPREFS_BXPCliID"><value>ID stranke</value></data>
<data name="BXPFORMPREFS_BXPFrmID"><value>ID obrazca</value></data>
<data name="BXPFORMPREFS_BXPKey"><value>Ključ</value></data>
<data name="BXPFORMPREFS_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPFORMPREFS_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPFORMPREFS_BXPUser"><value>Uporabniški podpis</value></data>
<data name="BXPFORMPREFS_BXPVal"><value>Vrednost</value></data>
<data name="BXPFORMPREFS_BXPVindx"><value>Vizualni indeks</value></data>
<data name="BXPFORMPREFS_Code"><value>Šifra</value></data>
<data name="BXPFORMPREFS_Name"><value>Ime</value></data>
<data name="BXPLICFEAT"><value>Storitev licenciranja</value></data>
<data name="BXPLICFEAT_BXPActTl"><value>Veljavna do</value></data>
<data name="BXPLICFEAT_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPLICFEAT_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPLICFEAT_Code"><value>Šifra</value></data>
<data name="BXPLICFEAT_Name"><value>Ime</value></data>
<data name="BXPLICIP"><value>Licencirani IP-naslovi</value></data>
<data name="BXPLICIP_BXPCmnt"><value>Komentar</value></data>
<data name="BXPLICIP_BXPIPAdd"><value>IP naslov</value></data>
<data name="BXPLICIP_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPLICIP_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPLICIP_Code"><value>Šifra</value></data>
<data name="BXPLICIP_Name"><value>Ime</value></data>
<data name="BXPLICTER"><value>Licencirani terminali</value></data>
<data name="BXPLICTER_BXPComm"><value>Komentar</value></data>
<data name="BXPLICTER_BXPIPAdd"><value>IP naslov</value></data>
<data name="BXPLICTER_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPLICTER_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPLICTER_Code"><value>Šifra</value></data>
<data name="BXPLICTER_Name"><value>Ime</value></data>
<data name="BXPLICSET"><value>Skupine licenc</value></data>
<data name="BXPLICSET_BXPAssEm"><value>Število dodeljenih zaposlenih</value></data>
<data name="BXPLICSET_BXPAssTe"><value>Število dodeljenih terminalov</value></data>
<data name="BXPLICSET_BXPAssUs"><value>Število dodeljenih uporabnikov</value></data>
<data name="BXPLICSET_BXPDscp"><value>Opis</value></data>
<data name="BXPLICSET_BXPExpDt"><value>Datum izteka</value></data>
<data name="BXPLICSET_BXPHwKey"><value>Strojna oprema in drugi ključi</value></data>
<data name="BXPLICSET_BXPLECod"><value>Šifra razširitve licence</value></data>
<data name="BXPLICSET_BXPLFVer"><value>Verzija formata licence</value></data>
<data name="BXPLICSET_BXPLHwKy"><value>Ključ strojne opreme</value></data>
<data name="BXPLICSET_BXPLInID"><value>Licencirani ID namestitve</value></data>
<data name="BXPLICSET_BXPLStm"><value>Licencirani sistem</value></data>
<data name="BXPLICSET_BXPLTyp"><value>Vrsta licence</value></data>
<data name="BXPLICSET_BXPModTk"><value>Seznam žetonov modula</value></data>
<data name="BXPLICSET_BXPNumEm"><value>Število zaposlenih</value></data>
<data name="BXPLICSET_BXPNumTe"><value>Število terminalov</value></data>
<data name="BXPLICSET_BXPNumUs"><value>Število uporabnikov</value></data>
<data name="BXPLICSET_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPLICSET_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPLICSET_BXPSig"><value>Podpis</value></data>
<data name="BXPLICSET_BXPSkeyF"><value>KljučID podpisa</value></data>
<data name="BXPLICSET_BXPStDt"><value>Datum začetka</value></data>
<data name="BXPLICSET_BXPValEr"><value>Sporočilo o napaki veljavnosti</value></data>
<data name="BXPLICSET_BXPVersn"><value>Različica</value></data>
<data name="BXPLICSET_Code"><value>Šifra</value></data>
<data name="BXPLICSET_Name"><value>Ime</value></data>
<data name="BXPLOG"><value>Dnevnik</value></data>
<data name="BXPLOG_BXPAONam"><value>Naziv dodatka</value></data>
<data name="BXPLOG_BXPAOVer"><value>Verzija dodatka</value></data>
<data name="BXPLOG_BXPDate"><value>Datum</value></data>
<data name="BXPLOG_BXPDev"><value>Naprava</value></data>
<data name="BXPLOG_BXPDocEn"><value>Vnos dokumenta</value></data>
<data name="BXPLOG_BXPDocNm"><value>Št. dokumenta</value></data>
<data name="BXPLOG_BXPDocTy"><value>Vrsta dokumenta</value></data>
<data name="BXPLOG_BXPItmCd"><value>Šifra artikla</value></data>
<data name="BXPLOG_BXPLnNum"><value>Številka vrstice</value></data>
<data name="BXPLOG_BXPMilSc"><value>Milisekunde</value></data>
<data name="BXPLOG_BXPMsg"><value>Sporočilo</value></data>
<data name="BXPLOG_BXPOptID"><value>Neobvezni ID</value></data>
<data name="BXPLOG_BXPPars"><value>Parametri</value></data>
<data name="BXPLOG_BXPPrice"><value>Cena</value></data>
<data name="BXPLOG_BXPQty"><value>Količina</value></data>
<data name="BXPLOG_BXPRes"><value>Rezultat</value></data>
<data name="BXPLOG_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPLOG_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPLOG_BXPSec"><value>Sekunde</value></data>
<data name="BXPLOG_BXPStack"><value>Sledenje napakam</value></data>
<data name="BXPLOG_BXPTime"><value>Čas</value></data>
<data name="BXPLOG_BXPType"><value>Vrsta</value></data>
<data name="BXPLOG_BXPUsrNm"><value>Uporabniško ime</value></data>
<data name="BXPLOG_Code"><value>Šifra</value></data>
<data name="BXPLOG_Name"><value>Ime</value></data>
<data name="BXPREPORT"><value>Modul poročila</value></data>
<data name="BXPREPORT_BXPFILE"><value>Datoteka</value></data>
<data name="BXPREPORT_BXPPrnNm"><value>Ime tiskalnika</value></data>
<data name="BXPREPORT_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPREPORT_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPREPORT_BXPRPTCD"><value>Šifra poročila</value></data>
<data name="BXPREPORT_Code"><value>Šifra</value></data>
<data name="BXPREPORT_Name"><value>Ime</value></data>
<data name="BXPRPTPF"><value>Nastavitve predloge poročila</value></data>
<data name="BXPRPTPF_BXPLayCd"><value>Pifra predloge</value></data>
<data name="BXPRPTPF_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPRPTPF_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPRPTPF_BXPRptCd"><value>Šifra poročila</value></data>
<data name="BXPRPTPF_BXPUsrID"><value>ID uporabnika</value></data>
<data name="BXPRPTPF_Code"><value>Šifra</value></data>
<data name="BXPRPTPF_Name"><value>Ime</value></data>
<data name="BXPRPTTP"><value>Tip poročila</value></data>
<data name="BXPRPTTP_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPRPTTP_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPRPTTP_Code"><value>Šifra</value></data>
<data name="BXPRPTTP_Name"><value>Ime</value></data>
<data name="BXPSEQUENCE"><value>Zaporedje</value></data>
<data name="BXPSEQUENCE_BXPLstNm"><value>Zadnja številka</value></data>
<data name="BXPSEQUENCE_BXPLtNmH"><value>Zadnja najvišja številka</value></data>
<data name="BXPSEQUENCE_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPSEQUENCE_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPSEQUENCE_Code"><value>Šifra</value></data>
<data name="BXPSEQUENCE_Name"><value>Ime</value></data>
<data name="BXPSYNCOBJC"><value>Konfiguracija sinhronizacijskega objekta</value></data>
<data name="BXPSYNCOBJC_BXPAddOn"><value>Dodatek</value></data>
<data name="BXPSYNCOBJC_BXPOType"><value>Tip objekta</value></data>
<data name="BXPSYNCOBJC_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPSYNCOBJC_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPSYNCOBJC_Code"><value>Šifra</value></data>
<data name="BXPSYNCOBJC_Name"><value>Ime</value></data>
<data name="BXPSYNCOBJCO"><value>Možnosti konfiguracije sinhronizacije</value></data>
<data name="BXPSYNCOBJCO_BXPOpt"><value>Naziv možnosti</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPSYNCOBJCO_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPSYNCOBJCO_BXPValue"><value>Vrednost</value></data>
<data name="BXPSYNCOBJCO_Code"><value>Šifra</value></data>
<data name="BXPSYNCOBJCO_Name"><value>Ime</value></data>
<data name="BXPSYNCQ"><value>Čakalna vrsta</value></data>
<data name="BXPSYNCQ_BXPAddOn"><value>Dodatek</value></data>
<data name="BXPSYNCQ_BXPCDate"><value>Datum kreiranja</value></data>
<data name="BXPSYNCQ_BXPCTime"><value>Čas kreiranja</value></data>
<data name="BXPSYNCQ_BXPErrMs"><value>Sporočilo o napaki</value></data>
<data name="BXPSYNCQ_BXPKCol"><value>Ključni stolpci</value></data>
<data name="BXPSYNCQ_BXPKVal"><value>Ključne vrednosti</value></data>
<data name="BXPSYNCQ_BXPMDate"><value>Datum spremembe</value></data>
<data name="BXPSYNCQ_BXPMTime"><value>Čas spremembe</value></data>
<data name="BXPSYNCQ_BXPOType"><value>Tip objekta</value></data>
<data name="BXPSYNCQ_BXPPrcsd"><value>Obdelano</value></data>
<data name="BXPSYNCQ_BXPPStat"><value>Stanje procesa</value></data>
<data name="BXPSYNCQ_BXPRData"><value>Ponovni poskus vnosa podatkov</value></data>
<data name="BXPSYNCQ_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPSYNCQ_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPSYNCQ_BXPTType"><value>Vrsta transakcije</value></data>
<data name="BXPSYNCQ_Code"><value>Šifra</value></data>
<data name="BXPSYNCQ_Name"><value>Ime</value></data>
<data name="BXPTCCONF"><value>Konfiguracija ThinClient</value></data>
<data name="BXPTCCONF_BXPCCode"><value>Šifra konfiguracije</value></data>
<data name="BXPTCCONF_BXPDefV"><value>Privzeta vrednost</value></data>
<data name="BXPTCCONF_BXPDesc"><value>Opis</value></data>
<data name="BXPTCCONF_BXPLDesc"><value>Dolgi opis</value></data>
<data name="BXPTCCONF_BXPMod"><value>Modul</value></data>
<data name="BXPTCCONF_BXPOFUS"><value>Samo za uporabnike</value></data>
<data name="BXPTCCONF_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPTCCONF_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPTCCONF_BXPSMod"><value>Podmodul</value></data>
<data name="BXPTCCONF_BXPUEdit"><value>Uporabniško urejanje</value></data>
<data name="BXPTCCONF_BXPValue"><value>Vrednost</value></data>
<data name="BXPTCCONF_BXPVType"><value>Tip vrednosti</value></data>
<data name="BXPTCCONF_BXPVVAL"><value>Veljavne vrednosti</value></data>
<data name="BXPTCCONF_Code"><value>Šifra</value></data>
<data name="BXPTCCONF_Name"><value>Ime</value></data>
<data name="BXPTRANCUST"><value>Prilagoditev prevodov</value></data>
<data name="BXPTRANCUST_BXPAddOn"><value>Dodatek</value></data>
<data name="BXPTRANCUST_BXPComm"><value>Komentarji</value></data>
<data name="BXPTRANCUST_BXPCust"><value>Prilagojeno</value></data>
<data name="BXPTRANCUST_BXPKey"><value>Ključ</value></data>
<data name="BXPTRANCUST_BXPLang"><value>Jezik</value></data>
<data name="BXPTRANCUST_BXPResNm"><value>Naziv izvorne datoteke</value></data>
<data name="BXPTRANCUST_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPTRANCUST_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPTRANCUST_BXPUser"><value>Šifra uporabnika</value></data>
<data name="BXPTRANCUST_BXPValue"><value>Vrednost</value></data>
<data name="BXPTRANCUST_Code"><value>Šifra</value></data>
<data name="BXPTRANCUST_Name"><value>Ime</value></data>
<data name="BXPUSRLC"><value>Licenca uporabnika</value></data>
<data name="BXPUSRLC_BXPEmpID"><value>Šifra uporabnika</value></data>
<data name="BXPUSRLC_BXPLcSN"><value>Naziv skupine licenc</value></data>
<data name="BXPUSRLC_BXPRowVr"><value>Zadnja sprememba</value></data>
<data name="BXPUSRLC_BXPRowVr_C"><value>Zadnja sprememba</value></data>
<data name="BXPUSRLC_BXPTermC"><value>Šifra terminala</value></data>
<data name="BXPUSRLC_BXPUsrn"><value>Uporabniško ime</value></data>
<data name="BXPUSRLC_Code"><value>Šifra</value></data>
<data name="BXPUSRLC_Name"><value>Ime</value></data>
<data name="BxYesNo_N"><value>Ne</value></data>
<data name="BxYesNo_Y"><value>Da</value></data>
<data name="CUVV"><value>Oblikovanjo preiskovanje veljavnih vrednosti</value></data>
<data name="CUVV_IndexID"><value>ID indeksa</value></data>
<data name="CUVV_LineNum"><value>Številka vrstice</value></data>
<data name="CUVV_Value"><value>Vrednost polja</value></data>
<data name="CSHS"><value>Oblikovana iskanja</value></data>
<data name="CSHS_ActionT"><value>Aktivnost</value></data>
<data name="CSHS_ByField"><value>Po polju</value></data>
<data name="CSHS_ColID"><value>ID stolpca</value></data>
<data name="CSHS_FieldID"><value>ID polja</value></data>
<data name="CSHS_FormID"><value>ID obrazca</value></data>
<data name="CSHS_FrceRfrsh"><value>Prisilna osvežitev</value></data>
<data name="CSHS_IndexID"><value>Indeks</value></data>
<data name="CSHS_ItemID"><value>Šifra artikla</value></data>
<data name="CSHS_QueryId"><value>ID poizvedbe</value></data>
<data name="CSHS_Refresh"><value>Osveži</value></data>
<data name="MLT1"><value>Prevodi v jezikih uporabnikov</value></data>
<data name="MLT1_LangCode"><value>Šifra jezika uporabnika</value></data>
<data name="MLT1_TranEntry"><value>Ključ iz glave tabele</value></data>
<data name="MLT1_Trans"><value>Vsebina prevoda</value></data>
<data name="OLNG"><value>Jeziki uporabnika</value></data>
<data name="OLNG_Code"><value>Šifra</value></data>
<data name="OLNG_DataSource"><value>Vir podatkov</value></data>
<data name="OLNG_Name"><value>Polni naziv jezika</value></data>
<data name="OLNG_ShortName"><value>Kratki naziv jezika</value></data>
<data name="OLNG_SysLang"><value>Povezan sistemski jezik</value></data>
<data name="OLNG_UserSign"><value>Uporabniški podpis</value></data>
<data name="OMLT"><value>Prevod v več jezikih</value></data>
<data name="OMLT_DataSource"><value>Vir podatkov</value></data>
<data name="OMLT_FieldAlias"><value>Alias polja</value></data>
<data name="OMLT_PK"><value>Primarni ključ objekta</value></data>
<data name="OMLT_TableName"><value>Naziv tabele</value></data>
<data name="OMLT_TranEntry"><value>Števec</value></data>
<data name="OMLT_UserSign"><value>Uporabniški podpis</value></data>
<data name="OUSR"><value>Uporabniki</value></data>
<data name="OUSR_INTERNAL_K"><value>Interni ključ</value></data>
<data name="OUSR_SUPERUSER"><value>Superuporabnik</value></data>
<data name="OUSR_U_NAME"><value>Uporabniško ime</value></data>
<data name="OUSR_USER_CODE"><value>Šifra uporabnika</value></data>
<data name="USR3"><value>Dovoljenje uporabnika</value></data>
<data name="USR3_PermId"><value>ID dovoljenja</value></data>
<data name="USR3_Permission"><value>Dovoljenje</value></data>
<data name="USR3_UserLink"><value>Uporabnikova povezava</value></data>
<data name="VVBoolFilter_B"><value>Oboje</value></data>
<data name="VVBoolFilter_N"><value>Ne</value></data>
<data name="VVBoolFilter_Y"><value>Da</value></data>
<data name="VVConfigurationValueTypes_1"><value>Niz</value></data>
<data name="VVConfigurationValueTypes_2"><value>Plavajoče</value></data>
<data name="VVConfigurationValueTypes_3"><value>Celo število</value></data>
<data name="VVConfigurationValueTypes_4"><value>Boolova vrednost</value></data>
<data name="VVConfigurationValueTypes_5"><value>Pot</value></data>
<data name="VVConfigurationValueTypes_6"><value>Datum</value></data>
<data name="VVConfigurationValueTypes_7"><value>Čas</value></data>
<data name="VVConfigurationValueTypes_8"><value>Veljavne vrednosti</value></data>
<data name="VVConfigurationValueTypes_9"><value>Naziv datoteke</value></data>
<data name="VVConfigurationValueTypes_A"><value>Ime datoteke mora obstajati</value></data>
<data name="VVCustomFieldDisplayTypes_0"><value>Noben</value></data>
<data name="VVCustomFieldDisplayTypes_1"><value>Naslov</value></data>
<data name="VVCustomFieldDisplayTypes_2"><value>GPS koordinata</value></data>
<data name="VVCustomFieldDisplayTypes_3"><value>Povezava na splet</value></data>
<data name="VVCustomFieldDisplayTypes_4"><value>Telefon</value></data>
<data name="VVCustomFieldDisplayTypes_5"><value>E-pošta</value></data>
<data name="VVCustomFieldDisplayTypes_6"><value>Fotografija</value></data>
<data name="VVCustomFieldDisplayTypes_7"><value>Podpis</value></data>
<data name="VVCustomFieldTypes_0"><value>Niz</value></data>
<data name="VVCustomFieldTypes_1"><value>Datum</value></data>
<data name="VVCustomFieldTypes_10"><value>Naziv datoteke</value></data>
<data name="VVCustomFieldTypes_11"><value>Mapa</value></data>
<data name="VVCustomFieldTypes_12"><value>Slika</value></data>
<data name="VVCustomFieldTypes_13"><value>Gumb</value></data>
<data name="VVCustomFieldTypes_2"><value>Čas</value></data>
<data name="VVCustomFieldTypes_3"><value>Vrednost</value></data>
<data name="VVCustomFieldTypes_4"><value>Meritve</value></data>
<data name="VVCustomFieldTypes_5"><value>Količina</value></data>
<data name="VVCustomFieldTypes_6"><value>Odstotek</value></data>
<data name="VVCustomFieldTypes_7"><value>Cena</value></data>
<data name="VVCustomFieldTypes_8"><value>Celo število</value></data>
<data name="VVCustomFieldTypes_9"><value>Boolova vrednost</value></data>
<data name="VVCustomSortingModes_A"><value>Naraščajoče</value></data>
<data name="VVCustomSortingModes_D"><value>Padajoče</value></data>
<data name="VVFormattedSearchActionType_0"><value>Noben</value></data>
<data name="VVFormattedSearchActionType_1"><value>Veljavne vrednosti</value></data>
<data name="VVFormattedSearchActionType_2"><value>Poizvedba</value></data>
<data name="VVLogLevelSettings_1"><value>Samo napake</value></data>
<data name="VVLogLevelSettings_2"><value>Napake in opozorila</value></data>
<data name="VVLogLevelSettings_3"><value>Napake, opozorila, informacije</value></data>
<data name="VVLogLevelSettings_4"><value>Odpravljanje napak (vse)</value></data>
<data name="VVLogType_D"><value>Sprememba baze podatkov</value></data>
<data name="VVLogType_N"><value>Noben</value></data>
<data name="VVLogType_T"><value>Izvedi</value></data>
<data name="VVLogType_W"><value>Opozorilo</value></data>
<data name="VVMessageType_D"><value>Izbriši</value></data>
<data name="VVMessageType_I"><value>Vstavi</value></data>
<data name="VVMessageType_N"><value>Noben</value></data>
<data name="VVMessageType_U"><value>Posodobi</value></data>
<data name="VVPermission_F"><value>Polno</value></data>
<data name="VVPermission_N"><value>Noben</value></data>
<data name="VVPermission_R"><value>S samo za branje</value></data>
<data name="VVPermission_U"><value>Neopredeljeno</value></data>
<data name="VVPermission_V"><value>Različno</value></data>
<data name="VVSyncProcessState_D"><value>Mrtev</value></data>
<data name="VVSyncProcessState_E"><value>Napaka</value></data>
<data name="VVSyncProcessState_N"><value>Ni obdelano</value></data>
<data name="VVSyncProcessState_S"><value>Uspešno</value></data>
</root>